/*--MAIN COLORS--*/
body{background-color:#000;color:#ddd;overflow:hidden;/*for preloader?*/font-size:1.05rem;letter-spacing:.01rem;font-family:'Mulish',sans-serif}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,blockquote,cite,cite a,code,kbd,caption,.hero h1,.hero2 h1,.list-check li:before,.list-nested li:before{color:#000;font-family:'Titillium Web',sans-serif;letter-spacing:0.03rem;font-weight:700}
blockquote{border-left:0 solid #fff;font-size:1.5rem;margin:0;padding:0 35% 0 0}
thead{border-bottom:2px solid #000}
tfoot{border-top:2px solid #000}
a{color:#000}
.fa{color:#000}
.icon-scroll:before{background:#ddd}
@media (max-width:50rem) {
p,ul,li{font-size:.95rem}
}

audio{display:inline-block;outline:none}
#playlist{list-style:none;padding:20px 0}
#playlist li a{text-decoration:none;margin-bottom:14px;color:#ddd!important;font-weight:bold}
/*#playlist li a:before{content:'\2023';padding-right:.35rem}*/
#playlist li a span{color:#cb1517}
#playlist .current-song a{color:#666!important}

.tabs > a{font-size:1.5rem;color:#fff}
.tabs > a.tabs-active,.tabs > a:hover{border-bottom:2px solid #cb1517}
.tabs > a.tabs-active{border-color:#cb1517}
.tabs > a span{background:#cb1517;padding:.2rem 1rem}
.tab-content{width:16.667%}
.tab-content:last-child{margin-right:0}
.tab-content.zero{margin-left:0}
.tab-content.one{margin-left:16.7%}
.tab-content.two{margin-left:33.4%}
.tab-content.three{margin-left:50%}
.tab-content.four{margin-left:66.7%}
.tab-content.five{margin-left:83.4%}
@media (max-width:50rem) {
    .tabs > a {padding-left:0;padding-right:0}
    .tab-content{width:100%}
    .tab-content.zero,.tab-content.one,.tab-content.two,.tab-content.three,.tab-content.four,.tab-content.five{margin-left:0}
}
.accordion{max-width:100%}
.accordion-header,.accordion-content{border-bottom:1px solid #333}

.bg-primary{background-color:#000!important}
.bg-light{background-color:#fff!important}
.bg-dark{background-color:#333!important}
.bg-secondary{background-color:#efefef!important}
.no-background{background:transparent!important}

.bd-primary{border:1px solid #000!important}
.bd-light{border:1px solid #ddd!important}
.bd-dark{border:1px solid #333!important}
.bd-secondary{border:1px solid #cb1517!important}

.text-primary{color:#ddd!important}
.text-secondary{color:#cb1517!important}
.text-light{color:#fff!important}
.text-dark{color:#000!important}

.button.primary,.button.secondary,[type="submit"]{background-color:#cb1517;color:#ddd}
.button.secondary{background-color:transparent}

/*Scrolltop*/
.scrolltop{position:fixed;bottom:100px;right:40px;width:32px;
height:32px;text-align:center;line-height:30px;background:#cb1517;color:#ddd;
cursor:pointer;border:0;border-radius:2px;text-decoration:none;transition:opacity .9s ease-out;opacity:0}
.scrolltop:hover{opacity:0.5}
.scrolltop.show{opacity:1}

/*Preloader*/
.loader{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;z-index:99999}
.fa-spin{color:#ddd!important}

/*--SECTION HEADERS--*/
.section-heading h2:after{background:#cb1517;margin-top:1.5rem}
.section-heading h2{font-size:3rem;margin:1.5rem 0;color:#cb1517}
.footer .section-heading h2{font-size:1.9rem}
.section-heading h3{font-style:normal;font-weight:normal;font-family:'Mulish',sans-serif;font-size:1rem;text-transform:uppercase;letter-spacing:0.2rem;color:#ccc}
.section-heading h2:after{height:2px}

/*--NAVIGATION BAR--*/
.header{position:absolute;width:100%;z-index:999;background:transparent/*;box-shadow:0 3px 5px rgba(0, 0, 0, 0.2)*/}
.navigation{display:flex;align-items:center;flex-wrap:wrap}
.fixed{position:fixed;top:0;left:0;animation:smoothScroll 1s forwards;background:#000}
.logo{margin-right:auto} /*Align logo to the left*/
.logo img{width:15rem;margin-top:2rem;margin-bottom:2rem}
.fixed .logo img{width:7rem;margin-top:1rem;margin-bottom:1rem}

.main-nav{display:flex;align-items:center;justify-content:flex-end;z-index:99}
.main-nav ul{display:flex;margin:0;padding:0}
.main-nav li{/*text-align:center;*/position:relative}
.main-nav a{transition:all 0.3s ease-in;display:flex;font-size:1.1rem;font-family:'Titillium Web', sans-serif;letter-spacing:0.1rem;text-transform:uppercase;padding:2.1rem 1rem;color:#ddd;text-decoration:none}
.main-nav a:hover{/*background:#dd0b14!important*/;color:#cb1517;opacity:1!important}
.main-nav a.current{color:#cb1517}
.fixed .main-nav a{padding-top:1.5rem;padding-bottom:1.5rem}
.p-right-zero{padding-right:0!important}

.submenu{display:flex;flex-direction:column;position:absolute}
.submenu li{display:none;position:relative;top:0;min-width:14rem;background:#000}
.fixed .submenu li{background:#000}
.submenu li a{padding:1rem}
.fixed .submenu li a{padding:1rem}
.main-nav li:hover .submenu > li{display:block;flex-direction:column;top:0}
.submenu-sub{display:flex;flex-direction:column;position:absolute;top:0;left:100%}
.submenu-sub li{display:none}
.submenu li:hover .submenu-sub > li{display:block}

.main-nav .drop-down > a:after{content:"+";padding-left:8px}
.social-icons li a{color:#ddd;/*padding:1.3rem 2rem 1.7rem*/padding:0 1rem}
/*.social-icons li a:last-child{padding-right:0}*/
.social-icons li a:hover{color:#cb1517;background:transparent!important}
.social-icons span{display:none}
.social-icons .fa{font-size:1.3rem;color:#ddd}
.social-icons .fa:hover{color:#cb1517;opacity:1}
.fixed.social-icons li a{padding:0 2rem}
.divider{background:#ddd;width:1px;height:2rem;margin-left:1rem}
.divider.la{margin-left:1rem;margin-right:1rem}
.fixed .divider{height:1.5rem}
.hamburger{display:none}
@keyframes smoothScroll{
0% {transform:translateY(-80px)/*hoogte header?*/}
100% {transform:translateY(0px)} 
}

@media (max-width:75rem) {
.header{position:absolute;background:transparent;z-index:999}
.navigation{/*flex-direction:column - overbodig?*/}
.navigation.container{padding:0}
.logo img{margin:1rem 0;padding-left:1.5rem;width:8rem}
.fixed{position:fixed;top:0;left:0;animation:smoothScroll 1s forwards;background:#000}
.fixed .logo img{margin:.5rem 0;width:8rem}
.divider{display:none}
.main-nav{/*flex-direction:column - overbodig?*/;width:100%;padding:1rem 0 1rem 0;background:#000}
.main-nav.active{display:none}
.main-nav ul{flex-direction:column;width:100%;padding-bottom:1.5rem;padding-left:1.5rem}
.main-nav ul.social-icons{flex-direction:row;width:100%}/*Break social icons out of flex:column*/
.main-nav ul.language{flex-direction:row;width:100%}/*Break language out of flex:column*/
.main-nav a,.submenu li a,.submenu-sub a{padding:.75rem 0}
.main-nav ul.language li a{padding-right:.75rem}
.submenu li a{padding:.5rem .75rem}
.fixed .main-nav{background:#000}
.fixed .main-nav a{padding:.75rem 0}
.submenu{position:relative}
.submenu-sub{position:relative;left:0}
.submenu-sub li a{padding-left:2rem}
.submenu li a:before{content:"-";padding-right:5px}
.submenu-sub li a:before{content:"--";padding-right:5px}
.fixed .submenu li{background:#000}
.fixed .submenu li a{padding:.5rem .75rem} 
.social-icons li{}
.social-icons li a{padding:1rem}
.social-icons li a:first-child{padding-left:0}
.fixed .social-icons{background:#000}
.fixed .social-icons a{padding-right:1rem}
.inner-divider{display:none}
.hamburger{position:absolute;display:inline-block;color:#ddd;right:1.8rem;top:1.8rem}
.hamburger .line{width:32px;height:2px;background-color:#ddd;display:block;margin:6px auto;transition:all 0.3s ease-in-out}
.hamburger:hover{cursor:pointer}
.hamburger.hamburger-animate .line:nth-child(2){opacity:0}
.hamburger.hamburger-animate .line:nth-child(1){transform:translateY(8px) rotate(45deg)}
.hamburger.hamburger-animate .line:nth-child(3){transform:translateY(-8px) rotate(-45deg)}
.fixed .hamburger{top:1.1rem}
}


/*--HERO--*/
.hero-1{width:100vw;max-width:100%;height:80vh;position:relative;display:flex;align-items:center;overflow:hidden;min-height:30rem}
/*.hero-1:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#444;background:rgba(0,0,0,0.5)}*/
.hero-1-content{text-align:left;width:100%;padding-right:40%;margin-top:6rem}
.hero-1 h1{color:#ddd;font-size:4rem;font-weight:700;text-shadow:0 4px 5px rgba(0,0,0,0.5)}
.hero-1 h2{color:#ddd;font-size:2.5rem;/*text-transform:uppercase;letter-spacing:0.2rem;*/line-height:1.3;font-weight:700;text-shadow:0 4px 5px rgba(0,0,0,0.5)}
.hero-1 h3{color:#ddd;font-size:1rem;text-transform:uppercase;letter-spacing:0.5rem;line-height:1.6;font-weight:700;text-shadow:0 4px 5px rgba(0,0,0,0.5)}
.bg1{background:url('../images/background-01.jpg') 50% 50%/cover no-repeat}
.bg2{background:url('../images/hero-2.jpg') 50% 50%/cover no-repeat}
.bg3{background:url('../images/bg3.jpg') 50% 50%/cover no-repeat}
.h50{height:50vh}

.hero-2{width:100vw;max-width:100%;height:35vh;min-height:30rem;background:#000 url('../images/bg-2.jpg') 50% 50%/cover no-repeat}
.hero-2:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#444;background:rgba(0,0,0,0.2)}
.hero-2 h1{font-size:3rem;color:#fff;font-weight:700;text-shadow:0 4px 5px rgba(0,0,0,0.5)}
.hero-2 a[href^=tel] {text-decoration:inherit;color:inherit}

@media (max-width:85rem) {
.hero-1{height:50vh;min-height:40rem}
.hero-1-content{margin-top:2rem}
.hero-1 h1{font-size:2.5rem}
.hero-1 h2{font-size:1.2rem}
.hero-1 h3{font-size:.9rem}
.hero-2{height:35vh;min-height:25rem}
.hero-2 h1{font-size:2.5rem}
.section-heading h2{font-size:2.4rem}
blockquote{font-size:1.1rem;line-height:1.5}
}
@media (max-width:50rem) {
/*.bg2{background:url('../images/hero-800.jpg') 50% 50%/cover no-repeat}*/
.hero-1{height:60vh;min-height:20rem}
.hero-1-content{margin-top:2rem}
.hero-1 h1{font-size:2.5rem}
.hero-1 h2{font-size:1.5rem}
.hero-1 h3{font-size:.9rem}
}
@media (max-width:30rem) {
.hero-1{height:60vh;min-height:20rem}
.hero-1 h1{font-size:1.8rem}
.hero-1 h2{font-size:1rem}
.hero-2{height:25vh;min-height:20rem}
.hero-2 h1{font-size:1.5rem}
.section-heading h2{font-size:2rem}
}
@media (max-width:25rem) {
.hero-1{height:60vh;min-height:20rem}
.hero-1 h1{font-size:1.4rem}
.hero-1 h2{font-size:1.1rem}
.hero-2{height:20vh;min-height:15rem}
.hero-2 h1{font-size:1rem}
.section-heading h2{font-size:1.6rem}
.section-heading h3{font-size:1.1rem}
.smaller{font-size:1.4rem!important}
blockquote{font-size:1rem;line-height:1.3}
}

.projecten-top{display:flex;height:30vh;min-height:10rem;width:100vw;max-width:100%;background:url('../images/projecten-top.jpg') 50% 50%/cover no-repeat;justify-content:center;align-items:center}
@media (max-width:75rem) {
.projecten-top{background:url('../images/projecten-top-800.jpg') 50% 50%/cover no-repeat}
}
.amstelveen-top{display:flex;height:30vh;min-height:10rem;width:100vw;max-width:100%;background:url('../images/amstelveen-2000.jpg') 50% 50%/cover no-repeat;justify-content:center;align-items:center}
@media (max-width:75rem) {
.amstelveen-top{background:url('../images/amstelveen-800.jpg') 50% 50%/cover no-repeat}
}
.heemstede-top{display:flex;height:30vh;min-height:10rem;width:100vw;max-width:100%;background:url('../images/heemstede-2000.jpg') 50% 50%/cover no-repeat;justify-content:center;align-items:center}
@media (max-width:75rem) {
.heemstede-top{background:url('../images/heemstede-800.jpg') 50% 50%/cover no-repeat}
}
.amsterdam-top{display:flex;height:30vh;min-height:10rem;width:100vw;max-width:100%;background:url('../images/amsterdam-2000.jpg') 50% 50%/cover no-repeat;justify-content:center;align-items:center}
@media (max-width:75rem) {
.amsterdam-top{background:url('../images/amsterdam-800.jpg') 50% 50%/cover no-repeat}
}
.bredeweg-top{display:flex;height:30vh;min-height:10rem;width:100vw;max-width:100%;background:url('../images/bredeweg-2000.jpg') 50% 50%/cover no-repeat;justify-content:center;align-items:center}
@media (max-width:75rem) {
.bredeweg-top{background:url('../images/bredeweg-800.jpg') 50% 50%/cover no-repeat}
}
.projecten-top h1,.amstelveen-top h1,.heemstede-top h1,.amsterdam-top h1,.bredeweg-top h1{display:flex;color:#fff;font-size:3rem;font-weight:700;text-align:center;padding-left:1rem;padding-right:1rem;text-shadow:0 4px 5px rgba(0,0,0,0.5)}
@media (max-width:75rem) {
.projecten-top h1,.amstelveen-top h1,.heemstede-top h1,.amsterdam-top h1,.bredeweg-top h1{font-size:2.2rem}
}

/* SECTION-3 */
.section-3{padding-top:4rem;padding-bottom:4rem;background:#f9f9f9}
.section-3 .section-heading{padding-bottom:3rem}
.section-3-row{display:flex;flex-wrap:wrap}
.section-3-col{display:flex;flex:1 0 0;text-align:center;background:#fff}
.section-3-col .inner{flex:1;align-self:center;padding:2rem}
.section-3-col img{object-fit:cover}
.section-3 h3{display:block;padding-bottom:1rem}
.section-3 ul{text-align:left;margin-left:2rem}
.section-3 a.button{margin-top:2rem}
.section-3 .fa{color:#cb1517}
.section-3 p.small{font-size:.8rem}
/*--Achtergronden--*/
.bg-1{background:url('../images/grijs-1.jpg') 50% 50%/cover no-repeat}

@media (max-width:75rem) {
}
@media (max-width:50rem) {
.shuffle{order:1}
.section-3-col{flex-basis:100%;justify-content:center}
.section-3-col img{max-width:80%}
}

/* SECTION-5 */
/*.section-5{padding-top:4rem;padding-bottom:4rem}*/
.section-5 .section-heading{padding-bottom:3rem}
.section-5-row{display:flex;flex-wrap:wrap;color:#ddd;font-weight:bold}
.section-5-col{display:flex;flex:1 0 0;text-align:center;background:#000;min-height:50rem}
.section-5-col .inner{flex:1;align-self:center;padding:6rem/*voor heen en weer schuiven mobiel*/}
.section-5-col img{object-fit:cover}
/*.section-5 h3{display:block;padding-bottom:1rem}*/
/*.section-5 ul{text-align:left;margin-left:2rem}*/
.section-5 a.button{margin-top:3rem}
/*.section-5 .fa{color:#e96a0f}*/

/*--Achtergronden--*/
.bg-1{background:url('../images/grijs-1.jpg') 50% 50%/cover no-repeat}
.foto-1{background:url('../images/fransix-3.jpg') 50% 50%/cover no-repeat}
.foto-2{background:url('../images/fransix-5.jpg') 50% 50%/cover no-repeat}
.foto-3{background:url('../images/fransix-4.jpg') 50% 50%/cover no-repeat}

.under-line:after{content:"";display:block;height:2px;margin-top:1.5rem;margin-left:auto;margin-right:auto}
.orange.under-line:after{background:#cb1517;}
.small.under-line:after{width:4rem;margin-top:3rem}
.wide.under-line:after{width:8rem}

@media (max-width:75rem) {
.shuffle{order:1}
.section-5-col{flex-basis:100%;justify-content:center;min-height:35rem}
}
@media (max-width:35rem) {
.section-5-col .inner{padding:1.5rem}
}
/* GALLERY */
.image-grid{display:flex;flex-wrap:wrap;margin-left:-1rem;margin-right:-1rem}
.image-grid > a{position:relative;flex:0 1 calc(16.6667% - 2rem);margin:1rem 1rem}
.image-grid a .placeholder{height:100%;visibility:hidden;width:100%}
.image-grid a .image-fit{bottom:0;height:100%;left: 0;object-position:center;position:absolute;right:0;top:0;width:100%;object-fit:cover}
@media (max-width:75rem) {
.image-grid > a {flex-basis:calc(25% - 2rem)}
}
@media (max-width:35rem) {
.image-grid > a {flex-basis:calc(50% - 2rem)}
}
a.glass:after,a.glass:before{position:absolute;opacity:0;transition:all 0.4s ease-in-out 0s;cursor:pointer}
a.glass:after{content:' ';width:100%;height:100%;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,0.4)}
a.glass:before{font-family:'FontAwesome';content: '\f00e';font-size:3rem;width:100%;color:#fff;z-index:1;text-align:center;top:50%;left:50%;transform:translate(-50%,-50%)}
a.glass:hover,a.glass:hover:before,a.glass:hover:after{opacity:1!important}
.sl-overlay{background:#000!important;background:rgba(0,0,0,0.8)!important;opacity:1}
.sl-wrapper button, .sl-counter{color:#fff!important;background:transparent!important}
.sl-caption,.sl-counter{font-weight:bold;text-align:center}
/*.sl-wrapper .sl-close:focus {outline:none}*/

/*--EventTABLES--*/
table.events{margin-left:auto;margin-right:auto;width:100%;border:none;border:1px solid #333;border-collapse:collapse;border-spacing:0;text-align:left;background:#000;color:#ddd;margin-bottom:4rem}
table.events td,th{vertical-align:middle;padding:.5rem;font-weight:normal;border-bottom:1px solid #333}
table.events th{text-transform:uppercase;font-family:'Titillium Web',sans-serif;font-weight:700}
table.events thead{border-bottom:1px solid #333}
table.events th:first-child{text-align:center}
table.events td{font-weight:bold}
table.events td:nth-child(1){width:6%}
table.events td:nth-child(2){width:24%}
table.events td:nth-child(3){width:20%}
table.events td:nth-child(4){width:44%}
table.events td:nth-child(5){width:6%}

table.events .event-date{text-align:center;font-family:'Titillium Web',sans-serif;font-weight:700;background:#cb1517;display:flex;flex-direction:column;padding:.5rem 0}
table.events .event-date span{line-height:1}
table.events .event-date .event-date-month,table.events .event-date .event-date-year {font-size:1.4rem;text-transform:uppercase}
table.events .event-date .event-date-day {font-size:1.6rem;text-transform:uppercase}

@media (max-width:100rem) {
table.events .event-date{padding:1rem 2rem}
}
@media (max-width:50rem) {
table.events{margin-bottom:0}
table.events thead,table.events tfoot{left:-9999px;position:absolute;visibility:hidden}
table.events tr{border-bottom:0;display:flex;flex-direction:row;flex-wrap:wrap;margin-bottom:40px}
table.events td{border-bottom:1px solid #333;border-top:0;border-left:0;border-right:0;width:100%;text-align:center}
table.events td:nth-child(1),table.events td:nth-child(2),table.events td:nth-child(3),table.events td:nth-child(4),table.events td:nth-child(5){width:100%}
table.events .event-date{justify-content:center;flex-direction:row;padding:1rem 0}
table.events .event-date span{line-height:1;padding-right:.5rem}
table.events .event-date .event-date-month,table.events .event-date .event-date-year,table.events .event-date .event-date-day{font-size:1.6rem;text-transform:uppercase}
}

/*--Left block and right blocks -- HJVisuals --*/
.icon-before{display:flex;align-items:center}
.icon-before:before{font-family:'FontAwesome';font-size:1.4rem;
background:#000;border-radius:100%;color:#fff;line-height:3rem;text-align:center;min-width:3rem;margin-right:.75rem}
.one.icon-before:before{content:'\f0c0'}
.two.icon-before:before{content:'\f153'}
.three.icon-before:before{content:'\f095'}
.four.icon-before:before{content:'\f183'}
.five.icon-before:before{content:'\f007'}
.six.icon-before:before{content:'\f0f7'}
.seven.icon-before:before{content:'\f164'}
.eight.icon-before:before{content:'\f015'}
.nine.icon-before:before{content:'\f06e'}
.col{flex-direction:column}
.section-heading h4{margin-bottom:0;font-style:normal;font-family:'Mulish',sans-serif;font-size:1rem;text-transform:uppercase;letter-spacing:0.2rem;color:#000}
.subheader:before {background-color:#000;height:2px}

[class^="flaticon-"]:before,[class*="flaticon-"]:before,[class^="flaticon-"]:after,[class*="flaticon-"]:after{font-size:3rem;font-style:normal;margin-left:0;margin-right:1rem;color:#000;vertical-align:middle}

/*--Partial borders--*/
.part-border{background:
    linear-gradient(to right, #fff 1px, transparent 1px) 0 0,
    linear-gradient(to bottom, #fff 1px, transparent 1px) 0 0,
    
    /*linear-gradient(to right, #fff 2px, transparent 2px) 0 100%,
    linear-gradient(to top, #fff 2px, transparent 2px) 0 100%,*/
    
    /*linear-gradient(to left, #fff 2px, transparent 2px) 100% 0,
    linear-gradient(to bottom, #fff 2px, transparent 2px) 100% 0,*/
    
    linear-gradient(to left, #fff 1px, transparent 1px) 100% 100%,    
    linear-gradient(to top, #fff 1px, transparent 1px) 100% 100%;
background-repeat:no-repeat;
background-size:60px 60px;
width:50%;
margin:0 auto}
@media (max-width:140rem) {
.part-border{width:60%}
}
@media (max-width:120rem) {
.part-border{width:80%}
}
@media (max-width:100rem) {
.part-border{width:100%}
}
@media (max-width:75rem) {
.part-border{width:70%}
}
@media (max-width:50rem) {
.part-border{width:85%}
}
@media (max-width:40rem) {
.part-border{width:95%}
}

/*--FOOTER--*/
.footer{padding:4rem 0 1rem 0;background:#fff;color:#000}
.footer-wrap{flex-direction:column}
.footer ul{padding-left:0;padding-top:0}
.footer .fa{margin-right:8px}
.footer .fa.last{margin-right:0}
.footer-social-icons{padding:1rem 0}
.footer-social-icons a{display:inline-block;font-size:1.5rem;padding-right:.2rem}
.footer-social-icons a:last-child{padding-right:0}
.footer-wrap a:hover,.subfooter a:hover{opacity:.6}
/*.footer p,footer ul{font-size:.9rem}*/
.section-heading.bigger h2{font-size:2.5rem;line-height:3.5rem;padding-right:4rem}
.subfooter{color:#ddd;background:#000;font-size:.8rem;font-weight:bold;padding-top:2rem;padding-bottom:2rem;overflow:hidden}
.subfooter a{color:#cb1517}
.subfooter .right{float:right}
.subfooter .left{float:left}

@media (max-width:50rem) {
.subfooter{font-size:.7rem}
}
@media (max-width:35rem) {
.subfooter .right,.subfooter .left{float:left}
}

.map-responsive{overflow:hidden;padding-bottom:450px;position:relative;height:0}
.map-responsive iframe{left:0;top:0;height:450px;width:100%;position:absolute;margin-bottom:0}
@media (max-width:50rem) {
.map-responsive{padding-bottom:250px}
.map-responsive iframe{height:250px}
}
.map-responsive:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4)}


/*--MERKEN--*/
.merken {display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;align-items:center}
.merken ul{padding-left:0}
.merken li{padding:3rem 3rem 0 0;width:14%}
.splide__arrow--prev{left:0}
.splide__arrow--next{right:0}

@media (max-width:75rem) {
    .merken li{width:22%}
}
@media (max-width:50rem) {
    .merken li{width:40%}
}
.splide button{transform:none!important;height:100%}
.splide button:active{transform:none!important}
.splide__arrow{top:0}
.splide__arrow svg {fill:#000!important}

/* Generated by Animista */
.fade-in-bottom{-webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 3s both;animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 3s both}

@-webkit-keyframes fade-in-bottom {
  0% {-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}
  100% {-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
@keyframes fade-in-bottom {
  0% {-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}
  100% {-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}

    
